<?xml version="1.0" encoding="utf-8"?>
<labels xmlns="http://mulan.sourceforge.net/labels">
<label name="A"></label>
<label name="D"></label>
<label name="E"></label>
<label name="I"></label>
<label name="O"></label>
</labels>
